2016.06.28(火)

BIND 9.10.2 / 9.9.7にDNSサービスが停止する脆弱性(JPRS)

脆弱性と脅威 セキュリティホール・脆弱性

株式会社日本レジストリサービス(JPRS)は9月3日、BIND 9.10.2 / 9.9.7の脆弱性(DNSサービスの停止)について緊急の注意喚起を発表した。これは、該当するBINDにおける実装上の不具合により、namedに対する外部からのDoS攻撃が可能となる脆弱性が、開発元のISCから発表されたというもの。ISCは、該当するバージョンのすべてのフルリゾルバー(キャッシュDNSサーバ)が影響を受けること、またISCでは本脆弱性について、特定の条件下にある権威DNSサーバへの攻撃も成功させることができたことから、本脆弱性の深刻度(Severity)を「重大(Critical)」と評価している。対象となるバージョンは、「9.10系列:9.10.2~9.10.2-P3」「9.9系列:9.9.7~9.9.7-P2」。

本脆弱性は、OPENPGPKEY RRの取り扱いに不具合があり、不正なOPENPGPKEY RRを含む応答を受信した際、namedが異常終了する障害が発生するというもの。これにより、DNSサービスの停止が発生する可能性がある。また、攻撃はリモートからも行える。JPRSでは解決策として、本脆弱性を修正したパッチバージョン(BIND 9.10.2-P4/9.9.7-P3)への更新、あるいは各ディストリビューションベンダからリリースされる更新の適用を、速やかに実施することを挙げている。
《吉澤 亨史》

編集部おすすめの記事

脆弱性と脅威 アクセスランキング

  1. 複数の「ひかり電話ルータ」および「ひかり電話対応機器」に重大な脆弱性(JVN)

    複数の「ひかり電話ルータ」および「ひかり電話対応機器」に重大な脆弱性(JVN)

  2. WordPress用プラグイン「Welcart e-Commerce」に複数の脆弱性(JVN)

    WordPress用プラグイン「Welcart e-Commerce」に複数の脆弱性(JVN)

  3. Apache Struts 2 において REST プラグインの実装不備により任意のコードが実行されてしまう脆弱性

    Apache Struts 2 において REST プラグインの実装不備により任意のコードが実行されてしまう脆弱性

  4. OS Xなどで使用される「mDNSResponder」に複数の脆弱性(JVN)

  5. コレガ製の複数の無線LANルータに脆弱性(JVN)

  6. Apache Commons FileUpload のマルチパートリクエストの処理に起因する DoS の脆弱性(Scan Tech Report)

  7. 2013年にサポートが終了している「Apache Struts1」に複数の脆弱性(JVN)

  8. 「ntpd」に複数の脆弱性、アップデートを呼びかけ(JVN)

  9. 「Apache Struts 2」に深刻な脆弱性、バージョンアップを強く推奨(ラック)

  10. 「Adobe Flash Player」に関する定例外のセキュリティ情報(緊急)を公開(日本マイクロソフト)

アクセスランキングをもっと見る

★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×